
/*Diplomas*/
.diplomas{width: 100%; padding: 0px 0px; line-height: 190%;}
.diplomas .pagewidth{width: 80%; font-size: 110%;}
.diplomas p{font-size: 105%; line-height: 180%; margin-bottom: 20px;}
.diplomas ul li::before{display: none!important;}
.diplomas ul li {padding: 0;}
.diplomas .nav-tabs .nav-link {border: 1px solid var(--azul1); border-radius: 0px; transition: .3s; border-top-right-radius: 0px; text-align: center; padding: 15px; color: var(--azul1); }
.diplomas .nav-tabs .nav-link.active, .diplomas .nav-tabs .nav-item.show .nav-link {color: #ffffff; background-color: var(--azul1); border-color: var(--azul1);}
.diplomas .nav-tabs .nav-link:hover {border: 1px solid var(--azul2); background: var(--azul2); color: #fff; }
.diplomas .tab-content > .active {padding: 25px 35px; background: #f7f7f7; font-size: 90%; line-height: 180%; }
.diplomas .tab-content > .active p{margin: 0px}
.diplomas .ctadiplomas{width: 100%; padding: 20px; color: #Fff; background: var(--azul2); border-radius: 5px; transition: .3s; text-align: center; font-weight: 600; margin: 10px 0px;}

@media (max-width: 768px) {

.diplomas .tab-content > .active{font-size: 100%;}
.diplomas .tab-content > .active {font-size: 85%; padding: 25px 25px;}
.diplomas .tab-content > .active h2{font-size: 160%;}
}